.submit-btn {
    padding:8px 16px;
    border-radius:4px;
    margin-left:8px;
    background-color:#13df1d;
    border:2px solid #fff;
    color:#fff;
    font-weight:bold;
    transition: 0.2s;
}

.submit-btn:hover {
    background-color:#fff;
    color:#13df1d;
}